{
  "appName": "BANCA_MOVIL",
  "apiName": "bus-evaluate-customer-product",
  "type": "external",
  "event": "CPROD",
  "encryptionData": true,
  "configuration": {
    "validationRules": {
      "serviceStatus": false,
      "getUserLogin": false,
      "encodeValue": false,
      "validateOtp": false,
      "validateProfile": false
    },
    "aliases": {
      "V": "V",
      "E": "V",
      "J": "J",
      "G": "J",
      "C": "J"
    },
    "configuration": {
      "all": {
        "cacheable": true,
        "bankCode": "01",
        "currencyCode": "BS",
        "status": "A",
        "statusMe": "",
        "productCv": "",
        "product": "",
        "channel": "",
        "service": "",
        "operator": "",
        "phone": "",
        "affiliationStatus": "",
        "counterpartyAccount": "",
        "holder": "",
        "codProduct": "",
        "statusOperation": "",
        "statusRestriction": "",
        "statusOperationRestriction": ""
      },
      "BANCA_MOVIL_V": {
        "cacheable": true,
        "bankCode": "",
        "currencyCode": "",
        "status": "ACTBSUSD",
        "statusMe": "",
        "productCv": "CVFL",
        "product": "",
        "channel": "",
        "service": "",
        "operator": "",
        "phone": "",
        "affiliationStatus": "",
        "counterpartyAccount": "",
        "holder": "TIT",
        "codProduct": "",
        "statusOperation": "",
        "statusRestriction": "",
        "statusOperationRestriction": ""
      },
      "BANCA_MOVIL_J": {
        "cacheable": true,
        "bankCode": "",
        "currencyCode": "",
        "status": "ACTBSUSD",
        "statusMe": "",
        "productCv": "CVFL",
        "product": "",
        "channel": "APP",
        "service": "P2P",
        "operator": "",
        "phone": "",
        "affiliationStatus": "A",
        "counterpartyAccount": "PAG",
        "holder": "TIT",
        "codProduct": "",
        "statusOperation": "",
        "statusRestriction": "",
        "statusOperationRestriction": ""
      }
    }
  }
}